//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 13.03.25.
//

"lcms_t" = "注册信息缺失";
"lcms_m" = "%1$@ 无法找到您的注册信息。\n现在将重新启动为未注册的试用状态。";

"unreg_suc_t" = "注册已移除";
"unreg_suc_m" = "此副本的%1$@注册已成功移除，并恢复为演示模式。";

"acenft" = "无法验证许可证激活";
"acenfm" = "%1$@ 无法验证您的许可证激活。此操作需要互联网连接。\n请确保您已连接到互联网，以便验证您的许可证。\n如果 %1$@ 此次仍无法连接到互联网，它将重新启动为未注册的试用状态。";
"acenfm_" = "%1$@ 自 %2$@ 以来一直无法验证您的许可证激活。此操作需要互联网连接。\n请确保您已连接到互联网，以便验证您的许可证。\n如果 %1$@ 此次仍无法连接到互联网，它将重新启动为未注册的试用状态。";

"lcacinv_t" = "此副本的 %1$@ 已不再注册";
"lcacinv_m" = "由于您的许可证已被重置，此副本的 %1$@ 已不再注册。\n如果您希望继续使用，请使用您的许可证重新注册。\n%1$@ 现在将重新启动为未注册的试用状态。";
"lcdis_t" = "此许可证已被禁用";
"lcdis_m" = "此 %1$@ 的许可证已被永久禁用。\n%1$@ 现在将重新启动为未注册的试用状态。";

"reg_header_appname" = "%1$@ 注册";
"reg_purchbutton_appname" = "购买 %1$@";
"reg_regbutton_appname" = "注册 %1$@";



//License recovery
"reg_lic_rec_txnmiss" = "请输入有效的交易 ID。";
"reg_lic_rec_snt" = "您的许可证已发送至：\n%1$@";
"reg_lic_rec_unkwnerr" = "发生未知错误。请重试。\n如果问题仍然存在，请通过 support@eternalstorms.at 联系我。";
"reg_lic_rec_norec" = "未找到与此交易 ID 匹配的记录。\n请联系 Paddle 支持：https://paddle.net";
"reg_lic_rec_nolic" = "未找到与此交易 ID 匹配的许可证。\n请通过 support@eternalstorms.at 联系我。";
"reg_lic_rec_licdis" = "此许可证已被禁用。\n请通过 support@eternalstorms.at 联系我。";
"reg_lic_rec_transinc" = "此交易的购买似乎尚未完成。\n如果您认为这是一个错误，请联系 Paddle 支持：https://paddle.net";
"reg_lic_rec_mailFail" = "无法发送电子邮件至 %1$@。\n请通过 support@eternalstorms.at 联系我。";


//License information
"licscr_licnf" = "许可证 %1$@"; //许可证 1 / 1
"licscr_p_purchDF" = "购买日期：%1$@，通过 %2$@"; //购买日期：01/02/03，通过 Paddle
"licscr_c_purchDF" = "购买日期：%1$@"; //日期格式如 01/02/03
"licscr_p_nameF" = "%1$@ | %2$@"; // 姓名 | 电子邮件
"licscr_c_nameF" = "%1$@"; // 公司名称
"licscr_p_licensename" = "%1$@ 个人许可证";
"licscr_c_licensename" = "%1$@ 商业许可证";
"licscr_deb_licensename" = "%1$@ 调试许可证";
"licscr_aapl_licensename" = "%1$@ Apple 员工许可证";


"regErr_storefail" = "无法保存您的许可证";
"regErr_storefail_sub" = "%1$@ 未能将您的许可证信息保存在本地。\n请重试。";
"regErr_unknown" = "发生了未知错误。";
"regErr_unknown_sub" = "请确保您已连接到互联网，然后重试。";
"regErr_actexc" = "已达到激活限制 (%1$d)";
"regErr_actexc_sub" = "%1$@ 的个人许可证最多可以在两台 Mac 上使用。\n您可以在下面重置激活。";
"regErr_actexc_com" = "已达到激活限制 (%1$d)";
"regErr_actexc_sub_com" = "%1$@ 的商业许可证只能在一台 Mac 上使用。\n请与您的 IT 管理员联系，或者如果您是管理员，请点击下面的重置激活…按钮。";
"regErr_returnMalformed" = "服务器响应无效";
"regErr_returnMalformed_sub" = "服务器返回了意外的内容。请重试。\n如果问题仍然存在，请通过电子邮件联系我。";
"regErr_NotFound" = "未找到相关信息";
"regErr_NotFound_sub" = "无法找到许可证/交易记录。请重试。\n如果问题仍然存在，请通过电子邮件联系我。";
"regErr_conn" = "无互联网连接";
"regErr_conn_sub" = "似乎您未连接到互联网。\n请检查您的连接并重试。";
"err_actionb_mailsupport" = "邮件支持";
"err_actionb_resetact" = "重置激活…";

"reset_all_warn_title" = "重置许可证？";
"reset_all_warn_msg" = "您确定要重置此许可证的激活吗？\n所有通过此许可证注册的 %1$@ 副本将在此过程中变为未注册状态。";
"reset_all_relaunch_add" = "\n%1$@ 将在之后重新启动。";
"reset_all_warn_resetbtn" = "重置许可证";

"reset_single_warn_title" = "取消注册此副本的 %1$@？";
"reset_single_warn_msg" = "您确定要在此 Mac 上取消注册 %1$@ 吗？\n该应用将恢复为未注册的试用状态。";
"reset_single_warn_resetbtn" = "取消注册 %1$@";

"reset_psuccess_title" = "许可证重置成功";
"reset_psuccess_msg" = "您现在可以使用此许可证激活此副本的 %1$@。";
"reset_pfail_title" = "许可证重置失败";
"reset_pfail_msg" = "许可证无法重置。请重试。\n如果问题仍然存在，请通过电子邮件联系我。";
"regErr_actlicdis" = "许可证已禁用";
"regErr_actlicdis_sub" = "此许可证已被禁用。\n如果您认为这是一个错误，请通过电子邮件联系我。";

"reg_copyLicInf" = "复制许可证信息";
"reg_resetactivation_p" = "在此 Mac 上取消注册 %1$@…";
"reg_resetallactivation_p" = "在所有 Mac 上取消注册 %1$@…";
"reg_mailsupp" = "邮件支持";
"reg_tos" = "服务条款";


"rescomm_al_title_one" = "取消注册 %1$@？";
"rescomm_al_msg_resetone" = "您确定要取消注册 %1$@ 吗？\n该应用将恢复为未注册的试用状态。";
"rescomm_al_title_all" = "取消注册所有副本？";
"rescomm_al_msg_resetall" = "您确定要取消注册所有通过此 Paddle 交易购买的 %1$@ 副本吗？\n%1$@ 将在所有使用此交易购买的许可证的 Mac 上变为未注册状态。";
"rescomm_al_resetone_btn" = "取消注册 %1$@";
"rescomm_al_resetall_btn" = "取消注册所有副本";



"reg_resetactivationsucc_p_single_quit_alert_title" = "%1$@ 成功取消注册";
"reg_resetactivationsucc_p_single_quit_alert_msg" = "此副本的 %1$@ 已成功取消注册，您可以使用此许可证在另一台 Mac 上注册 %1$@。\n%1$@ 现在将重新启动。";
"reg_resetactivationsucc_p_single_quit_alert_btn" = "重新启动 %1$@";

"reg_resetactivationsucc_p_all_quit_alert_title" = "许可证重置成功";
"reg_resetactivationsucc_p_all_quit_alert_msg" = "您的许可证已成功重置，您可以在其他 Mac 上使用它注册 %1$@。\n%1$@ 现在将重新启动。";
"reg_resetactivationsucc_p_all_quit_alert_btn" = "重新启动 %1$@";

"reg_resetactivationsucc_c_quit_alert_title" = "许可证重置成功";
"reg_resetactivationsucc_c_quit_alert_msg" = "您的许可证已成功重置。\n%1$@ 现在将重新启动。";
"reg_resetactivationsucc_c_quit_alert_btn" = "重新启动 %1$@";


"towintitle" = "%1$@ 试用版"; // 如 "<AppName> 试用版"

"AboutScreen_MoreAppsButton_DEMOTooltip" = "浏览 Eternal Storms Software 所有应用，访问 eternalstorms.at";

"Demo_TrialOver_OverviewField_StartingDate" = "您的免费 %1$@ 天试用版从 %2$@ 开始，版本为 %3$@。";
"Demo_TrialOver_OverviewField_Extension" = "您的试用期因更新或较长时间未使用而被延长了 %1$@ 天，超出了 %2$@ 次 %3$@ 天的试用期限。";
//"Demo_TrialOver_OverviewField_Unknown" = "%1$@ 的试用期持续了 %2$@ 天。";


"trialover_laltitle" = "开机时启动 %1$@";
"trialover_quittitle" = "退出 %1$@";
"trialover_subheaderstring" = "感谢您尝试使用 %1$@。\n\n如果您喜欢我的应用并希望继续使用，可以选择以下选项：";


"upnot_subheadline" = "%1$@ v%2$@ 现已发布 – 您当前使用的是版本 %3$@。您现在想要更新吗？"; //<Appname> v<versionString> 现已发布 - 您当前使用的是版本 <versionstring>。您现在想要更新吗？
"upnot_filesize_tt" = "%1$@"; //20.1 MB
"upnot_igthisv" = "忽略更新";
"upnot_asklater" = "稍后再问";


"UpdateSettings_24hoursnotice" = "%1$@ 每 24 小时检查一次更新。";

"settings_updatechecking" = "正在检查更新…";
"settings_noupdateavailable" = "没有可用的更新";


"storefront_Paddle" = "网站 (Paddle)";
"storefront_Bundlehunt" = "Bundlehunt";

"regErr_licvernewer" = "不支持的许可证版本";
"regErr_licvernewer_sub" = "您输入的许可证与此版本的 %1$@ 不兼容。\n请更新 %1$@ 后重试。";
"reg_lic_rec_emlmiss" = "请输入有效的电子邮件地址。";
"reg_lic_rec_norecEml" = "未找到与此电子邮件地址对应的记录。\n请发送邮件至 support@eternalstorms.at 与我联系。";
"reg_lic_rec_nolicEml" = "未找到与此电子邮件地址对应的许可证。\n请发送邮件至 support@eternalstorms.at 与我联系。";
"recall_select" = "您是在何处购买 %1$@ 的？";
"recall_websitepaddle" = "在 Eternal Storms Software 网上商店";
"recall_bundlehunt" = "在 Bundlehunt.com";
"recall_appstore" = "在 App Store";
"recall_appstore_alert_title" = "无需许可证";
"recall_appstore_alert_msg" = "在 App Store 购买的应用不需要许可证密钥。\n请打开 App Store，确认您已在其中购买 %1$@ 并下载该应用。然后可以删除当前正在运行的此副本。";


"regErr_returnTimesyncerr" = "时间差过大";
"regErr_returnTimesyncerr_sub" = "服务器与你的设备之间的时间差过大。\n请确保设备的日期和时间设置正确，然后再试一次。\n如果问题仍然存在，请与我联系。";

"regErr_actnotex_com" = "无法创建激活码";
"regErr_actnotex_sub_com" = "请给我发送一封电子邮件，以便我进行查看。";


"UpdateDownloadBtnDisabledSysReq_Tooltip" = "此版本需要 %1$@";
"UpdateDownloadSysReqAlert_Title" = "未满足系统要求";
"UpdateDownloadSysReqAlert_Msg" = "无法安装此更新，因为需要 %1$@。您当前使用的是 %2$@。";
